.home-benner-sec {
  padding-top: 142px;
  text-align: center;
  color: #fff;
  position: relative;
}
.home-benner-sec h2, .home-benner-sec span {
  color: #ffffff;
  font-size: 140px;
  font-weight: bold;
  text-transform: capitalize;
  line-height: 0.8;
  max-width: 931px;
  width: 100%;
  margin-bottom: 0px;
  text-align: center;
  margin: auto;
font-family: 'Frank Ruhl Libre', serif;
  display: inline-block;  font-weight: bold;
}
.home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
  padding-left: 80px;
}
.home-benner-sec h2 small, .home-benner-sec span small {
  color: #ffffff;
  font-size: 48px;
  text-transform: capitalize;
  display: block;
  width: 100%;
  font-weight: normal;
  font-style: normal;
  text-align: left;
}
.home-benner-sec h2 small:last-child, .home-benner-sec span small:last-child {
  text-align: right;
  padding-top: 5px;
}
.home-img {
  margin-top: -70px;
}
.home-img figure {
  margin: 0px;
}
.home-info {
  position: absolute;
  bottom: 150px;
  left: 0px;
  right: 0px;
  margin: auto;
}
.home-info h1 {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;  font-family: 'Lato', sans-serif;line-height: 1.8;
}
.home-info h3 {
  color: #fff;
  font-size: 100px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1;
}
.contact-us-btn {
  width: 500px;
  display: inline-block;
  background: #e10000;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  height: 70px;
  line-height: 70px;
  font-size: 21px;
}
.contact-us-btn:hover, .contact-us-btn:focus {
  background: #fff;
  color: #222222;
}
.case-results-block-list {
  background: #002a71;
  /*background: -moz-linear-gradient(0deg, rgba(13, 24, 57, 1) 0%, rgba(19, 36, 79, 1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(13, 24, 57, 1) 0%, rgba(19, 36, 79, 1) 100%);
  background: linear-gradient(0deg, rgba(13, 24, 57, 1) 0%, rgba(19, 36, 79, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0d1839", endColorstr="#002a71", GradientType=1);*/
  padding: 55px 0px;
  text-align: center;
  color: #fff;
}
.case-results-block {
  padding: 0px 50px;
  position: relative;
}
.case-results-block:before {
  content: "";
  position: absolute;
  background: rgba(255, 255, 255, 0.1);
  width: 1px;
  height: 78%;
  position: absolute;
  left: 0px;
  position: absolute;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.case-results-block h2 {
  color: #ffffff;
  font-size: 64px;
  font-weight: bold;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 20px;
}
.case-results-block h6 {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0px;
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
}
.case-results-block h2:before {
  background: url("../images/small-title-bg.png");
  width: 67px;
  height: 9px;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  content: "";
}
.view-all-link {
  background: #3282c5;
  padding: 20px 0px;
  text-align: center;
}
.view-all-link a {
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  font-size: 16px;
  border-bottom: 2px solid #fff;
  padding-bottom: 2px;
}
.view-all-link a:hover, .view-all-link a:focus {
  color: #002a71;
  border-bottom: 2px solid #002a71;
}
.case-results-slider {
  padding: 0px 50px;
}
.most-trusted-sec {
  background-size: 70% auto !important;
  background-color: #f9fafa !important;
  background-position: bottom right 30px !important;
}
.most-trusted-sec .most-trusted-block {
  margin-bottom: 15px;
  display: inline-block;
  width: 100%;
}
.most-trusted-sec .most-trusted-block:last-child p {
  margin-bottom: 0px;
}
.most-trusted-sec .most-trusted-block h4 {
  margin-bottom: 5px;
}
.most-trusted-sec .most-trusted-block-icon {
  width: 97px;
  float: left;
  position: relative;
  top: 5px;
}
.most-trusted-sec .most-trusted-block-det {
  overflow: hidden;
}
.most-trusted-sec h5 {
  font-family: 'Lato', sans-serif;
  color: #222222;
  margin-bottom: 35px;
  line-height: 1.6;
}
.most-trusted-sec .coman-col:last-child img {
  padding: 9px;
  width: 100%;
  border: 2px solid #e10000;
}
.certificate-slider figure {
  height: 128px;
  line-height: 128px;
  margin-bottom: 0px;
  text-align: center;
}
.certificate-slider img {
  width: auto !important;
  height: auto !important;
  display: inline-block !important;
}
.certificate-slider-sec {
  padding: 90px 0px;
}
.content-info-sec {
  padding-top: 0px !important;
}
.free-consultation-block {
  padding: 8px;
  border: 2px solid #3282c5;
}
.free-consultation-block-info {
  background-color: #002a71 !important;
  text-align: center;
  background-size: 100% auto !important;
  padding-top: 53% !important;
  background-position: top center !important;
}
.free-consultation-info {
  max-width: 75%;
  margin: auto;
}
.free-consultation-info small {
  color: #002a71;
  font-size: 16px;
  background: #fff;
  display: inline-block;
  font-weight: bold;
  padding: 3px 13px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.free-consultation-info h2 {
  color: #fff;
  font-size: 60px;
}
.free-consultation-info p {
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
}
.free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn {
  font-size: 21px;
}
.call-info p {
  color: #3282c5;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  line-height: normal;
}
.call-info a {
  color: #ffffff;
  font-size: 48px;
  font-weight: normal;
  position: relative;
  font-family: 'Frank Ruhl Libre', serif;
}
.call-info a:hover, .call-info a:focus {
  color: #e10000;
}
.call-info {
  padding: 32px 0px 70px 0px;
}
.testimonials-info .coman-title h2, .testimonials-info .coman-title p {
  color: #fff;
}
.testimonials-block {
  border-bottom: 2px solid #3282c5;
  padding: 50px 45px;
  background: #002a71;
  text-align: center;
}
.testimonials-block p {
  color: #fff;
  font-family: 'Frank Ruhl Libre', serif;
  padding-bottom: 33px;
  margin-bottom: 30px;
  position: relative;
  font-size: 17px;
}
.testimonials-block p:before {
  background: url("../images/small-title-bg.png");
  width: 67px;
  height: 9px;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  content: "";
}
.testimonials-block h3 {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-size: 19px;
  margin-bottom: 10px;
}
.testimonials-block h4 {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-size: 13px;
  margin-bottom: 0px;
}
.testimonials-block figure {
  margin-bottom: 20px;
}
.our-areas-practice-sec .coman-title {
  max-width: 550px;
  margin: auto;
}
.our-areas-practice-sec .row, .new-areas-we-serve-sec .row {
  margin: 0px -10px;
}
.our-areas-practice-sec [class*="col-"], .new-areas-we-serve-sec [class*="col-"] {
  padding: 0px 10px;
}
.our-areas-practice-sec .col-lg-4:nth-child(2) {
  padding-top: 90px;
}
.our-areas-practice-block, .new-areas-we-serve-block  {
  padding: 47px;
  position: relative;
  margin-bottom: 20px;
}
.our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a {
  color: #fff;
  margin-bottom: 187px;
  display: block;
}
.our-areas-practice-block h3 a:hover,
.our-areas-practice-block h3 a:focus,
.new-areas-we-serve-block h3 a:hover,
.new-areas-we-serve-block h3 a:focus

{
  color: #e10000;
}
.our-areas-practice-block p,
.new-areas-we-serve-block p
{
  color: #fff;
  margin-bottom: 0px;
  display: block;
  max-width: 90%;
}
.new-areas-we-serve-block p a{
	font-weight: bold;
}
.our-areas-practice-block .read-more-btn,
.new-areas-we-serve-block .read-more-btn
{
  background: #3282c5;
  position: absolute;
  width: 40px;
  height: 40px;
  color: #fff;
  right: 0px;
  bottom: 0px;
  text-align: center;
  line-height: 40px;
}
.our-areas-practice-block .read-more-btn:hover,
.our-areas-practice-block .read-more-btn:focus,
.new-areas-we-serve-block .read-more-btn:hover,
.new-areas-we-serve-block .read-more-btn:focus

{
  background: #e10000;
  color: #fff;
}
.consultation-sec {
  text-align: right;
  padding: 100px 0px;
}
.consultation-sec .contact-us-btn {
  text-align: center;
}
.consultation-sec h2, .consultation-sec h5 {
  color: #fff;
  padding-right: 70px;
}
.consultation-sec h5 {
  max-width: 80%;
  line-height: 1.6;
  margin-bottom: 0px;
  float: right;
}
.consultation-sec h2 {
  margin-bottom: 30px;
  padding-bottom: 30px;
  position: relative;
}
.consultation-sec h2:before {
  background: #3282c5;
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0px;
  right: auto;
  bottom: 0px;
  margin: auto;
  content: "";
}
.consultation-sec h2:after {
  background: #3282c5;
  width: 5000px;
  height: 3px;
  position: absolute;
  left: -5000px;
  right: auto;
  bottom: 0px;
  margin: auto;
  content: "";
}
.team-lawyers-sec .coman-title {
  max-width: 837px;
  margin: auto;
}
.team-lawyers-sec {
  background: #eaecee;
}
.team-lawyers-sec .team-block figure {
  width: 100% !important;
  position: relative;
  margin-bottom: 15px;
}
.team-lawyers-sec .row {
  margin: 0px -5px !important;
}
.team-lawyers-sec .coman-col {
  margin-bottom: 30px;
  padding: 0px 5px !important;
}
.team-lawyers-sec .team-block figure a {
  display: inline-block;
  width: 100%;
  position: relative;
}
.team-lawyers-sec .team-block figure a:before {
  content: "";
  position: absolute;
  background: #3282c5;
  opacity: 0.9;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  border-radius: 0px;
  right: 0px;
  content: "";
  bottom: 0px;
  opacity: 0;
}
.team-lawyers-sec .team-block figure img {
  width: 100% !important;
}
.team-lawyers-sec .team-block figure small {
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  left: 0px;
  right: 0px;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  position: absolute;
  opacity: 0;
  width: 140px;
  height: 37px;
  border: 2px solid #fff;
  padding: 0px;
  line-height: 36px;
  margin: auto;
}
.team-lawyers-sec .team-block figure small:hover, .team-lawyers-sec .team-block figure small:focus {
  border: 2px solid #e10000;
  background: #e10000;
}
.team-lawyers-sec .team-block figure:hover a:before, .team-lawyers-sec .team-block figure:focus a:before {
  opacity: 1;
}
.team-lawyers-sec .team-block figure:hover img, .team-lawyers-sec .team-block figure:focus img {
  opacity: 0.3;
}
.team-lawyers-sec .team-block figure:hover a small, .team-lawyers-sec .team-block figure:focus a small {
  opacity: 1;
}
.team-lawyers-sec .team-block h4 {
  color: #002a71;
  margin-bottom: 0px;
}
.team-lawyers-sec .team-block h4 a {
  color: #002a71;
}
.team-lawyers-sec .team-block h4 a:hover, .team-lawyers-sec .team-block h4 a:focus {
  color: #3282c5;
}
.team-lawyers-sec .team-block p {
  color: #3282c5;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
  margin-bottom: 0px;
}
.team-lawyers-sec .team-block {
  text-align: center;
}
.content-info-sec-2 {
  background: #fafafa;
}
.content-info-sec-2 .coman-title h5 {
  font-family: 'Lato', sans-serif;
  margin-bottom: 30px;
  max-width: 100%;
}
.faq-sec {
  background: #fafafa;
}
.faq-img {
  margin-right: -131px;
  position: relative;
}
.different-question-block {
  background: #002a71;
  padding: 50px 60px;
  text-align: left;
  float: right;
  margin-top: -65px;
  position: relative;
}
.different-question-block h4 {
  color: #fff;
  margin-bottom: 20px;
}
.different-question-block .coman-btn {
  background: #3282c5;
  color: #fff;
  border-bottom: none;
  text-align: center;
}
.blog-block {
  padding: 30px;
  padding-top: 0px !important;
  background: #f9fafa;
  position: relative;
  height: 100%;
  padding-bottom: 60px;
}
.blog-block-deatails {
  position: relative;
}
.blog-block-deatails .date {
  color: #fff;
  font-size: 18px;
  width: 60px;
  height: 60px;
  display: block;
  background: #3282c5;
  text-align: center;
  font-family: 'Frank Ruhl Libre', serif;
  padding: 6px;
  margin: auto;
  line-height: normal;
  margin-right: 0px;
  position: relative;
  right: -30px;
  top: 0px;
  margin-bottom: 7px;
}
.blog-block-deatails .cat {
  margin-bottom: 10px;
}
.blog-block-deatails .cat a {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  background: #e10000;
  padding: 3px 36px;
  color: #fff;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
}
.blog-block-deatails .cat a:hover, .blog-block-deatails .cat a:focus {
  background: #3282c5;
  color: #fff;
}
.blog-block-deatails h3 {
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 1.4;
}
.blog-block-deatails h3 a {
  color: #002a71;
}
.blog-block-deatails h3 a:hover, .blog-block-deatails h3 a:focus {
  color: #e10000;
}
.blog-block-deatails p {
  margin-bottom: 25px;
}
.blog-block-deatails .read-more-btn {
  display: inline-block;
  color: #fff;
  font-size: 16px;
  background: #3282c5;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 28px;
}
.blog-block-deatails .read-more-btn:hover, .blog-block-deatails .read-more-btn:focus {
  background: #e10000;
  color: #fff;
}
.blog-block-left figure, .blog-block-left figure img {
  width: 100%;
  margin-bottom: 0px;
  position: relative;
}
.blog-block-left figure {
  margin-bottom: 30px;
}
.blog-block-left .date {
  position: absolute;
  right: 0px !important;
  top: 0px;
}
.areas-we-serve-sec ul li a {
  color: #3282c5;
  font-size: 17px;
  font-weight: bold;
  text-transform: capitalize;
  position: relative;
  display: inline-block;
  margin-bottom: 14px;
  padding-left: 17px;
}
.areas-we-serve-sec ul li a:before {
  background: #e10000;
  width: 6px;
  height: 6px;
  position: absolute;
  left: 0px;
  top: 12px;
  content: "";
}
.areas-we-serve-sec ul li a:hover, .areas-we-serve-sec ul li a:focus {
  color: #e10000;
}
@media (max-width: 1900px) {}
@media (max-width: 1800px) {
  .free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn {
    font-size: 20px;
    width: 460px;
  }
  .testimonials-block {
    padding: 48px;
  }
  .testimonials-block p {
    font-size: 17px;
  }
  .our-areas-practice-block, .new-areas-we-serve-block  {
    padding: 45px;
  }
  .our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a  {
    margin-bottom: 170px;
  }
  .blog-block-deatails h3 {
    font-size: 23px;
  }
}
@media (max-width: 1700px) {
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 140px;
    max-width: 830px;
    line-height: 0.9;
	margin-bottom: 75px;
  }
  .home-info h3 {
    font-size: 95px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 470px;
    height: 68px;
    line-height: 68px;
    font-size: 20px;
  }
  .home-info {
    bottom: 110px;
  }
  .home-img {
    margin-top: -130px;
  }
  .case-results-block-list {
    padding: 50px 0px;
  }
  .case-results-slider {
    padding: 0px 50px;
  }
  .case-results-block {
    padding: 0px 30px;
  }
  .case-results-block h2 {
    font-size: 55px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .certificate-slider-sec {
    padding: 85px 0px;
  }
  .free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn {
    font-size: 19px;
    width: 440px;
  }
  .testimonials-block {
    padding: 45px;
  }
  .testimonials-block p {
    font-size: 17px;
  }
  .our-areas-practice-block, .new-areas-we-serve-block  {
    padding: 45px;
  }
  .our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a  {
    margin-bottom: 160px;
  }
  .blog-block-deatails h3 {
    font-size: 23px;
  }
}
@media (max-width: 1600px) {
  .home-benner-sec h2, .home-benner-sec span {
	font-size: 130px;
    max-width: 830px;
    line-height: 0.9;
	margin-bottom: 65px;
  }
  .home-info h3 {
    font-size: 90px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 450px;
    height: 65px;
    line-height: 65px;
    font-size: 19px;
  }
  .home-info {
    bottom: 90px;
  }
  .home-img {
    margin-top: -120px;
  }
  .case-results-block-list {
    padding: 50px 0px;
  }
  .case-results-slider {
    padding: 0px 50px;
  }
  .case-results-block {
    padding: 0px 30px;
  }
  .case-results-block h2 {
    font-size: 55px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .certificate-slider-sec {
    padding: 80px 0px;
  }
  .free-consultation-info {
    max-width: 75%;
  }
  .free-consultation-info h2 {
    font-size: 55px;
  }
  .call-info a {
    font-size: 45px;
  }
  .free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn {
    font-size: 18px;
    width: 420px;
  }
  .testimonials-block {
    padding: 40px;
  }
  .testimonials-block p {
    font-size: 16px;
  }
  .our-areas-practice-block, .new-areas-we-serve-block  {
    padding: 40px;
  }
  .our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a  {
    margin-bottom: 150px;
  }
  .consultation-sec {
    padding: 100px 0px;
  }
  .different-question-block {
    padding: 45px;
  }
  .blog-block-deatails h3 {
    font-size: 22px;
  }
  .blog-block {
    padding: 54px 27px;
  }
  .blog-block-deatails .date {
    right: -27px;
  }
}
@media (max-width: 1500px) {
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 130px;
    max-width: 800px;
    line-height: 0.9;
	margin-bottom: 53px;
  }
  .home-info h3 {
    font-size: 80px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 450px;
    height: 65px;
    line-height: 65px;
    font-size: 19px;
  }
  .home-info {
    bottom: 90px;
  }
  .home-img {
    margin-top: -110px;
  }
  .case-results-block-list {
    padding: 45px 0px;
  }
  .case-results-slider {
    padding: 0px 45px;
  }
  .case-results-block {
    padding: 0px 25px;
  }
  .case-results-block h2 {
    font-size: 50px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .certificate-slider-sec {
    padding: 75px 0px;
  }
  .free-consultation-info small {
    font-size: 15px;
  }
  .free-consultation-info {
    max-width: 75%;
  }
  .free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn {
    font-size: 17px;
    width: 400px;
  }
  .free-consultation-info h2 {
    font-size: 53px;
  }
  .call-info a {
    font-size: 43px;
  }
  .testimonials-block {
    padding: 35px;
  }
  .testimonials-block p {
    font-size: 15px;
  }
  .our-areas-practice-block, .new-areas-we-serve-block  {
    padding: 35px;
  }
  .our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a  {
    margin-bottom: 130px;
  }
  .consultation-sec {
    padding: 90px 0px;
  }
  .different-question-block {
    padding: 40px;
  }
  .blog-block-deatails h3 {
    font-size: 21px;
  }
  .blog-block {
    padding: 50px 25px;
  }
  .blog-block-deatails .date {
    right: -25px;
  }
}
@media (max-width: 1400px) {
  .home-benner-sec {
    padding-top: 130px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 125px;
    max-width: 720px;
    line-height: 0.9;
	margin-bottom: 47px;
  }
  .home-info h3 {
    font-size: 80px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 450px;
    height: 65px;
    line-height: 65px;
    font-size: 18px;
  }
  .home-info {
    bottom: 90px;
  }
  .home-img {
    margin-top: -100px;
  }
  .case-results-block-list {
    padding: 45px 0px;
  }
  .case-results-slider {
    padding: 0px 45px;
  }
  .case-results-block {
    padding: 0px 25px;
  }
  .case-results-block h2 {
    font-size: 50px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .certificate-slider-sec {
    padding: 70px 0px;
  }
  .free-consultation-info small {
    font-size: 14px;
  }
  .free-consultation-info {
    max-width: 75%;
  }
  .free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn {
    font-size: 17px;
    width: 380px;
  }
  .free-consultation-info h2 {
    font-size: 50px;
  }
  .call-info a {
    font-size: 42px;
  }
  .testimonials-block {
    padding: 30px;
  }
  .testimonials-block p {
    font-size: 15px;
  }
  .our-areas-practice-block, .new-areas-we-serve-block  {
    padding: 30px;
  }
  .our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a  {
    margin-bottom: 110px;
  }
  .consultation-sec {
    padding: 80px 0px;
  }
  .different-question-block {
    padding: 35px;
  }
  .blog-block-deatails h3 {
    font-size: 20px;
  }
  .blog-block {
    padding: 50px 25px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 15px;
    font-size: 13px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 15px;
    padding: 9px 22px;
  }
  .blog-block-deatails .date {
    right: -25px;
  }
}
@media (max-width: 1300px) {
  .home-benner-sec {
    padding-top: 120px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 115px;
    max-width: 680px;
    line-height: 0.9;
    margin-bottom: 47px;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 45px;
    padding-top: 0px !important;
  }
  .home-info h3 {
    font-size: 70px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 450px;
    height: 65px;
    line-height: 65px;
    font-size: 18px;
  }
  .home-info {
    bottom: 80px;
  }
  .home-img {
    margin-top: -93px;
  }
  .case-results-block-list {
    padding: 45px 0px;
  }
  .case-results-slider {
    padding: 0px 45px;
  }
  .case-results-block {
    padding: 0px 25px;
  }
  .case-results-block h2 {
    font-size: 50px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .certificate-slider-sec {
    padding: 70px 0px;
  }
  .free-consultation-info small {
    font-size: 13px;
  }
  .free-consultation-info {
    max-width: 80%;
  }
  .free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn {
    font-size: 17px;
    width: 370px;
  }
  .free-consultation-info h2 {
    font-size: 45px;
  }
  .call-info a {
    font-size: 40px;
  }
  .testimonials-block {
    padding: 25px;
  }
  .testimonials-block p {
    font-size: 14px;
  }
  .our-areas-practice-block, .new-areas-we-serve-block  {
    padding: 25px;
  }
  .our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a  {
    margin-bottom: 90px;
  }
  .consultation-sec {
    padding: 80px 0px;
  }
  .consultation-sec h2, .consultation-sec h5 {
    padding-right: 40px;
  }
  .different-question-block {
    padding: 30px;
  }
  .blog-block-deatails h3 {
    font-size: 19px;
  }
  .blog-block {
    padding: 40px 20px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 14px;
    font-size: 13px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 15px;
    padding: 9px 22px;
  }
  .blog-block-deatails .date {
    right: -20px;
  }
  .areas-we-serve-sec ul li a {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .areas-we-serve-sec ul li a::before {
    top: 11px;
  }
}
@media (max-width: 1200px) {
  .home-benner-sec {
    padding-top: 110px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 100px;
    max-width: 600px;
    line-height: 0.9;
    margin-bottom: 47px;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 40px;
    padding-top: 0px !important;
  }
  .home-info h3 {
    font-size: 65px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 400px;
    height: 60px;
    line-height: 60px;
    font-size: 17px;
  }
  .home-info {
    bottom: 70px;
  }
  .home-img {
    margin-top: -93px;
  }
  .case-results-block-list {
    padding: 40px 0px;
  }
  .case-results-slider {
    padding: 0px 40px;
  }
  .case-results-block {
    padding: 0px 20px;
  }
  .case-results-block h2 {
    font-size: 45px;
  }
  .case-results-block h6 {
    font-size: 12px;
  }
  .certificate-slider-sec {
    padding: 70px 0px;
  }
  .free-consultation-info small {
    font-size: 13px;
  }
  .free-consultation-info {
    max-width: 80%;
  }
  .free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn {
    font-size: 16px;
    width: 350px;
  }
  .free-consultation-info h2 {
    font-size: 40px;
  }
  .call-info a {
    font-size: 38px;
  }
  .testimonials-block {
    padding: 20px;
  }
  .testimonials-block p {
    font-size: 14px;
  }
  .our-areas-practice-block, .new-areas-we-serve-block  {
    padding: 25px;
  }
  .our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a  {
    margin-bottom: 90px;
  }
  .consultation-sec {
    padding: 70px 0px;
  }
  .consultation-sec h2, .consultation-sec h5 {
    padding-right: 30px;
  }
  .team-lawyers-sec .team-block p {
    font-size: 13px;
  }
  .different-question-block {
    padding: 30px;
  }
  .blog-block-deatails h3 {
    font-size: 19px;
  }
  .blog-block {
    padding: 40px 20px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 13px;
    font-size: 13px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 15px;
    padding: 9px 22px;
  }
  .blog-block-deatails .date {
    right: -20px;
  }
  .areas-we-serve-sec ul li a {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .areas-we-serve-sec ul li a::before {
    top: 11px;
  }
}
@media (max-width: 1100px) {
  .home-benner-sec {
    padding-top: 100px;
  }
  .home-benner-sec h2, .home-benner-sec span {
	font-size: 65px;
    max-width: 500px;
    line-height: 1;
    margin-bottom: 47px;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 30px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 30px;
    padding-top: 0px;
  }
  .home-info h1 {
    font-size: 16px;
  }
  .home-info h3 {
    font-size: 60px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 350px;
    height: 55px;
    line-height: 55px;
    font-size: 16px;
  }
  .home-info {
    bottom: 70px;
  }
  .home-img {
    margin-top: -93px;
  }
  .case-results-block-list {
    padding: 35px 0px;
  }
  .case-results-slider {
    padding: 0px 35px;
  }
  .case-results-block {
    padding: 0px 15px;
  }
  .case-results-block h2 {
    font-size: 40px;
  }
  .case-results-block h6 {
    font-size: 11px;
  }
  .view-all-link {
    padding: 10px 0px 15px 0px;
  }
  .certificate-slider-sec {
    padding: 70px 0px;
  }
  .most-trusted-sec .most-trusted-block-icon {
    width: 90px;
  }
  .most-trusted-sec .most-trusted-block {
    margin-bottom: 0px;
  }
  .most-trusted-sec .coman-col:last-child img {
    padding: 8px;
  }
  .free-consultation-block {
    padding: 5px;
  }
  .free-consultation-info {
    max-width: 80%;
  }
  .free-consultation-info small {
    font-size: 12px;
  }
  .free-consultation-info h2 {
    font-size: 37px;
  }
  .free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn {
    font-size: 15px;
    width: 300px;
  }
  .call-info a {
    font-size: 35px;
  }
  .testimonials-block {
    padding: 40px 15px;
  }
  .testimonials-block p {
    font-size: 14px;
  }
  .our-areas-practice-block, .new-areas-we-serve-block  {
    padding: 25px;
  }
  .our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a  {
    margin-bottom: 80px;
  }
  .consultation-sec {
    padding: 60px 0px;
  }
  .consultation-sec h2, .consultation-sec h5 {
    padding-right: 20px;
  }
  .team-lawyers-sec .team-block p {
    font-size: 12px;
  }
  .different-question-block {
    padding: 25px 25px;
  }
  .blog-block-deatails h3 {
    font-size: 18px;
  }
  .blog-block {
    padding: 30px 15px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 10px;
    font-size: 13px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 14px;
    padding: 8px 20px;
  }
  .blog-block-deatails .date {
    right: -10px;
  }
  .areas-we-serve-sec ul li a {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .areas-we-serve-sec ul li a::before {
    top: 9px;
  }
	.faq-img {
    margin-right: -37px;
	}
	
}
@media (max-width: 991px) {
  section.bg.home-benner-sec {
    background-size: 100% auto !important;
    min-height: auto;
    background-repeat: no-repeat !important;
    background-position: center top 131px !important;
    padding-top: 10px !important;
    padding-bottom: 0px !important;
	background-color: #0d1839 !important;
  }
  .home-info {
    position: relative;
    background-color: #0d1839 !important;
    bottom: 0px;
    padding: 30px 15px;
  }
  section.bg.home-benner-sec .container {
    max-width: 100% !important;
    width: 100% !important;
    padding: 0px 0px !important;
  }
  .home-img {
    margin-top: 0px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 55px;
    max-width: 337px;
    line-height: 1;
    margin-bottom: 10px;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 25px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 30px;
    padding-top: 0px;
  }
  .home-info h1 {
    font-size: 15px;
  }
  .home-info h3 {
    font-size: 50px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 350px;
    height: 55px;
    line-height: 55px;
    font-size: 16px;
  }
  .case-results-block-list {
    padding: 35px 0px;
  }
  .case-results-slider {
    padding: 0px 35px;
  }
  .case-results-block {
    padding: 0px 15px;
  }
  .case-results-block h2 {
    font-size: 40px;
  }
  .case-results-block h6 {
    font-size: 11px;
  }
  .view-all-link {
    padding: 10px 0px 15px 0px;
  }
  .certificate-slider-sec {
    padding: 70px 0px;
  }
  .most-trusted-sec .most-trusted-block-icon {
    width: 90px;
  }
  .most-trusted-sec .most-trusted-block {
    margin-bottom: 0px;
  }
  .most-trusted-sec .most-trusted-block p {
    margin-bottom: 35px !important;
  }
  .most-trusted-sec .coman-col:last-child img {
    padding: 7px;
  }
  .free-consultation-block {
    padding: 5px;
    margin-bottom: 50px;
  }
  .free-consultation-info {
    max-width: 80%;
  }
  .free-consultation-info small {
    font-size: 12px;
  }
  .free-consultation-info h2 {
    font-size: 30px;
  }
  .free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn {
    font-size: 15px;
  }
  .call-info a {
    font-size: 27px;
  }
  .call-info {
    padding: 32px 0px 40px 0px;
  }
  .testimonials-block {
    padding: 30px 15px;
  }
  .testimonials-block p {
    font-size: 14px;
  }
  .our-areas-practice-sec .col-lg-4:nth-child(2) {
    padding-top: 0px;
  }
  .our-areas-practice-sec .col-lg-4:nth-child(1) {
    padding-top: 40px;
  }
  .our-areas-practice-block, .new-areas-we-serve-block  {
    padding: 30px 15px;
  }
  .our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a  {
    margin-bottom: 80px;
  }
  .consultation-sec {
    padding: 50px 0px;
  }
  .consultation-sec h2, .consultation-sec h5 {
    padding-right: 10px;
  }
  .team-lawyers-sec .team-block p {
    font-size: 11px;
  }
  .different-question-block {
    padding: 25px 25px;
  }
  .blog-block-left {
    margin-bottom: 40px;
  }
  .blog-block-deatails h3 {
    font-size: 19px;
  }
  .blog-block {
    padding: 30px 15px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 12px;
    font-size: 14px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 14px;
    padding: 8px 20px;
  }
  .blog-block-deatails .date {
    right: -15px;
  }
  .areas-we-serve-sec ul li a {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .areas-we-serve-sec ul li a::before {
    top: 9px;
  }
}
@media (max-width: 767px) {
  section.bg.home-benner-sec {
    background-size: 100% auto !important;
    min-height: auto;
    background-repeat: no-repeat !important;
    background-position: center top 105px !important;
    padding-top: 10px !important;
    padding-bottom: 0px !important;
	background-color: #0d1839 !important;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 45px;
    max-width: 280px;
    line-height: 1;
    margin-bottom: 10px;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 20px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 30px;
    padding-top: 0px;
  }
  .home-info h1 {
    font-size: 14px;
  }
  .home-info h3 {
    font-size: 40px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 320px;
    height: 55px;
    line-height: 55px;
    font-size: 15px;
  }
  .case-results-block-list {
    padding: 35px 0px;
  }
  .case-results-slider {
    padding: 0px 35px;
  }
  .case-results-block {
    padding: 0px 15px;
  }
  .case-results-block h2 {
    font-size: 40px;
  }
  .case-results-block h6 {
    font-size: 11px;
  }
  .view-all-link {
    padding: 10px 0px 15px 0px;
  }
  .certificate-slider-sec {
    padding: 60px 0px;
  }
  .most-trusted-sec .most-trusted-block-icon {
    width: 90px;
  }
  .most-trusted-sec .most-trusted-block {
    margin-bottom: 0px;
  }
  .most-trusted-sec .most-trusted-block p {
    margin-bottom: 25px !important;
  }
  .most-trusted-sec .coman-col:last-child img {
    padding: 5px;
  }
  .free-consultation-block {
    padding: 5px;
    margin-bottom: 50px;
  }
  .free-consultation-info {
    max-width: 80%;
  }
  .free-consultation-info small {
    font-size: 12px;
  }
  .free-consultation-info h2 {
    font-size: 30px;
  }
  .free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn {
    font-size: 15px;
  }
  .call-info a {
    font-size: 27px;
  }
  .call-info {
    padding: 32px 0px 40px 0px;
  }
  .testimonials-block {
    padding: 30px 10px;
  }
  .testimonials-block p {
    font-size: 13px;
  }
  .our-areas-practice-sec .col-lg-4:nth-child(2) {
    padding-top: 0px;
  }
  .our-areas-practice-sec .col-lg-4:nth-child(1) {
    padding-top: 40px;
  }
  .our-areas-practice-block, .new-areas-we-serve-block  {
    padding: 30px 15px;
  }
  .our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a  {
    margin-bottom: 80px;
  }
  .consultation-sec h2, .consultation-sec h5 {
    padding-right: 0px;
  }
  .consultation-sec h5 {
    margin-bottom: 30px;
    max-width: 100%;
  }
  .consultation-sec {
    text-align: center;
  }
  .consultation-sec {
    padding: 50px 0px;
  }
  .team-lawyers-sec .team-block p {
    font-size: 12px;
  }
  .different-question-block {
    padding: 20px 20px;
  }
  .blog-block-left {
    margin-bottom: 25px;
  }
  .blog-block-deatails h3 {
    font-size: 19px;
  }
  .blog-block {
    padding: 30px 15px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 12px;
    font-size: 14px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 14px;
    padding: 8px 20px;
  }
  .areas-we-serve-sec ul li a {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .areas-we-serve-sec ul li a::before {
    top: 9px;
  }
}
@media (max-width: 576px) {
  section.bg.home-benner-sec {
    background-size: 100% auto !important;
    min-height: auto;
    background-repeat: no-repeat !important;
    background-position: center top 105px !important;
    padding-top: 10px !important;
    padding-bottom: 0px !important;
	background-color: #0d1839 !important;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 40px;
    max-width: 249px;
    line-height: 1;
    margin-bottom: 10px;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 20px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 10px;
    padding-top: 0px;
  }
  .home-info h1 {
    font-size: 13px;
	
  }
  .home-info h3 {
    font-size: 35px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 280px;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
  }
  .case-results-block-list {
    padding: 30px 0px;
  }
  .case-results-slider {
    padding: 0px 30px;
  }
  .case-results-block {
    padding: 0px 15px;
  }
  .case-results-block:before {
    display: none;
  }
  .case-results-block h2 {
    font-size: 45px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .view-all-link {
    padding: 10px 0px 15px 0px;
  }
  .certificate-slider-sec {
    padding: 50px 0px;
  }
  .most-trusted-sec .most-trusted-block-icon {
    width: 80px;
  }
  .most-trusted-sec .most-trusted-block {
    margin-bottom: 0px;
  }
  .most-trusted-sec .most-trusted-block p {
    margin-bottom: 25px !important;
  }
  .most-trusted-sec .coman-col:last-child img {
    padding: 3px;
  }
  .free-consultation-block {
    padding: 5px;
    margin-bottom: 50px;
  }
  .free-consultation-info {
    max-width: 95%;
  }
  .free-consultation-info small {
    font-size: 12px;
  }
  .free-consultation-info h2 {
    font-size: 30px;
  }
  .free-consultation-info .contact-us-btn, .consultation-sec .contact-us-btn, .consultation-sec .contact-us-btn {
    width: 250px;
    font-size: 13px;
  }
  .call-info a {
    font-size: 27px;
  }
  .call-info {
    padding: 32px 0px 40px 0px;
  }
  .testimonials-block {
    padding: 30px 15px;
  }
  .testimonials-block p {
    font-size: 14px;
  }
  .our-areas-practice-sec .col-lg-4:nth-child(2) {
    padding-top: 0px;
  }
  .our-areas-practice-sec .col-lg-4:nth-child(1) {
    padding-top: 40px;
  }
  .our-areas-practice-block, .new-areas-we-serve-block  {
    padding: 30px 15px;
  }
  .our-areas-practice-block h3 a, .new-areas-we-serve-block h3 a {
    margin-bottom: 80px;
  }
  .consultation-sec h2, .consultation-sec h5 {
    padding-right: 0px;
  }
  .consultation-sec h5 {
    margin-bottom: 30px;
    max-width: 100%;
  }
  .consultation-sec {
    text-align: center;
  }
  .consultation-sec {
    padding: 50px 0px;
  }
  .team-lawyers-sec .coman-col {
    margin-bottom: 40px !important;
  }
  .team-lawyers-sec .team-block p {
    font-size: 12px;
  }
  .faq-img {
    margin-right: 0px;
    text-align: center;
  }
  .different-question-block {
    background: #002a71;
    padding: 30px 15px;
    text-align: left;
    float: right;
    margin-top: 20px;
    position: relative;
    width: 100%;
  }
  .blog-block-deatails h3 {
    font-size: 19px;
  }
  .blog-block {
    padding: 30px 15px;
    height: auto;
    margin-bottom: 30px;
  }
  .blog-block-deatails .cat a {
    padding: 3px 12px;
    font-size: 14px;
  }
  .blog-block-deatails .read-more-btn {
    font-size: 14px;
    padding: 8px 20px;
  }
  .areas-we-serve-sec ul li a {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .areas-we-serve-sec ul li a::before {
    top: 9px;
  }
}

